Application: gvSIG desktop - gvSIG bugs #821
Layer in WMS of Catastro appears in red colour
07/03/2012 11:44 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WMS

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Selecting in this server a PNG without tiling appears this problem

History

#1 - 07/03/2012 11:46 AM - Ignacio Brodin
- Status changed from New to Fixed
- Target version set to 2.0.0-devel-2050

gvsig-raster:r1138

#2 - 08/27/2012 01:50 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
